What perl version do you use?

Unfortunately we do not support Perl/CGI. However, you can use Perl if you get one of our VPS packages.

Share the good news!